declare var wEa: any;
declare var xEa: any;
declare var yEa: any;
declare var zEa: any;
export declare let default_date_style: string;
export declare let default_time_style: string;
export declare let known_date_styles: any;
export declare let known_time_styles: any;
export declare let known_datetime_styles: any;
export { wEa as known_date_styles_js, xEa as known_datetime_styles_js, yEa as known_time_styles_js, zEa as format_strings_js };
